#bannerSession{
  position: relative;
  @media screen and (max-width: 1024px) {
    top: 80px;
  }
  @media (min-width:1025px) and (max-width: 1240px) {
    top: 110px;
  }
  .owl-carousel {
    height: 100% !important;
  .owl-stage-outer{
    height: 100% !important;
  }
  .media {
    img {
      width: 100%;
    }
  }

  .cap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    text-align: center;

    h3 {
      font-size: 52px;
      margin-bottom: 33px;
      line-height: 63px;
      color: $color-banner;
      font-weight: bold;
      font-family: $main-menu-font;
      text-transform: inherit;

    }
    p {
      font-weight: bold;
      font-size: 26px;
      margin-bottom: 45px;
      color: $color-banner;
      font-family: $main-menu-font;
      text-transform: inherit;
      @media screen and (max-width: 767px) {
        display: none;
      }
    }

    a {
      text-decoration: none;
      color: $color-banner;
      background: $main-menu-color-hover;
      display: inline-block;
      font-size: 16px;
      line-height: 57px;
      padding: 0 50px;
      border-radius: 78px;
      text-transform: uppercase;
      font-family: $main-menu-font;
      text-transform: inherit;
      @media screen and (max-width: 414px) {
        font-size: 13px;
        line-height: 30px;
        padding: 0 30px;
      }
      &:hover{
        opacity: .8;
      }
    }



    .phone {
      color: $color-banner;
      font-family: $main-menu-font;
      text-transform: inherit;
      font-size: 36px;
      font-weight: bold;
      @media screen and (max-width: 767px) {
        display: none;
      }
    }

    @media screen and (max-width: 1500px) {
      h3 {
        font-size: 35px;
        line-height: 1.2;
        margin-bottom: 15px;
      }
      p {
        font-size: 21px;
        margin-bottom: 25px;
      }
      h4 {
        a {
          font-size: 28px;
          line-height: 2.5;
        }
      }
    }
    @media screen and (max-width: 1024px) {
      bottom: auto;
      top: 50%;
      transform: translate(0, -50%);
    }
    @media screen and (max-width: 991px) {
      h3 {
        font-size: 19px;
      }
      p {
        font-size: 18px;
      }
      h4 {
        a {
          font-size: 18px;
        }
      }
    }
  }
  .owl-nav{
    @media screen and (max-width:767px) {
      display: none;
    }
    .disabled{
      opacity: 0;
    }
    .owl-prev{
      position: absolute;
      left: 12%;
      border: 4px solid $color-banner;
      border-radius: 50%;
      width: 60px;
      height: 60px;
      top: 42px;

      &:before{
        content: "\f060"!important;
          font-size: 22px !important;
          color: $color-banner;
        }
      }
      .owl-next{
        position: absolute;
        right: 12%;
        border: 4px solid $color-banner;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        top: 42px;


        &:before{
          content: "\f061"!important;
          font-size: 22px !important;
          color: $color-banner;
        }
      }
    }
  }
}